.hidden {
    display: none;
}
.orderBtn, .orderBtn:hover {
    display: inline-block;
    margin-top: 20px;
    background: #FFE1BA;
    border: 1px solid #B3672B;
    color: #B3672B;
    font-weight: bold;
    padding: 1% 3%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
}
body.ltr .orderBtn {
}


.orderStep {
    text-align: right;
}
.orderStep input[type="checkbox"] + label {
    display: inline-block;
}

#ticketingNav {
    padding: 0;
    margin: 0;
}
#ticketingNav li {
    display: inline-block;
    margin: 0 -10px;
    position: relative;
}
#ticketingNav li.restr {
    opacity: 0.8;
}
#ticketingNav li a, #ticketingNav li a:visited, #ticketingNav li a:hover {
    padding: 5px 0;
    text-decoration: none;
}
#ticketingNav li.restr a {
    cursor: not-allowed;
}
#ticketingNav li a span {
    display: block;
    float: right;
}
#ticketingNav li a span.txt {
    padding: 0 4px;
    color: #B3672B;
    background: #eee;
}
#ticketingNav li.active a span.txt {
    background: #FFE1BA;
}
#ticketingNav li a span.triangleBefore, #ticketingNav li a span.triangleAfter {
    width: 0;
    height: 0;
    border-style: solid;
    -webkit-transform:rotate(360deg);
}
#ticketingNav li a span.triangleBefore {
    border-width: 25px 25px 0 0;
    border-color: #eee transparent transparent transparent;
}
#ticketingNav li.active a span.triangleBefore {
    border-color: #FFE1BA transparent transparent transparent;
}
#ticketingNav li a span.triangleAfter {
    border-width: 0 0 25px 25px;
    border-color: transparent transparent #eee transparent;
}
#ticketingNav li.active a span.triangleAfter {
    border-color: transparent transparent #FFE1BA transparent;
}


body.ltr #orderStepsWrapper {
    padding-left: 30px;
}
body.ltr .orderStep {
    text-align: left;
}
.stepsNext, .stepsPrev {
    display: inline-block;
    margin-top: 20px;
    background: #FFE1BA;
    border: 1px solid #B3672B;
    color: #B3672B;
    font-weight: bold;
    padding: 1% 3%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
}
.stepsPrev {
    background: transparent;
    border: 1px solid #F7921E;
    color: #F7921E;
}

body.ltr .stepsPrev {
    float: left;
}

.orderStepsLink {
    color: #B3672B;
}

#timeoutWrap {
    margin: 20px auto;
    width: 400px;
    background: #FED48B;
    border: 1px solid #C27C38;
    color: #BF0707;
    font-weight: bold;
    padding: 1% 3%;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}
#orderStepError {
    font-weight: bold;
    margin: 10px;
    color: red;
}
.error {
    background: #FFD6D6;
    border-color: red;
}

.availCheck {
    width: 20px;
    height: 20px;
    margin-top: 20px;
}
.availCheck.loading {
    background: url(../images/tinyLoader.gif) no-repeat 0 0;
}
.availCheck.ok {
    background: url(../images/v.png) no-repeat 0 0;
}
.availCheck.bad {
    background: url(../images/error.png) no-repeat 0 0;
}

.orderStep .form-row {
    margin-bottom: 10px;
}
.orderStep .col-form-label, #orderReview .col-form-label {
    font-size: 1.1em;
    font-weight: bold;
}

#orderErrors {
    color: red;
    font-size: 1.1em;
    font-weight: bold;
}

#approveMails {
    height: 20px;
    width: 20px;
    vertical-align: middle;
}
#approveMails + label {
    line-height: 20px;
    margin: 0 10px;
}

#secCustomers {
    list-style-type: none;
}
#secCustomers li {
    margin-bottom: 20px;
}
.deleteScust, .deleteScust:hover {
    color: red;
    font-weight: bold;
    font-size: 1.5em;
    padding: 2px 10px 0;
    display: block;
    text-decoration: none !important;
}

.room {
    float: right;
    margin: 10px;
}
body.ltr.room {
    float: left;
}
.site {
    clear: both;
    margin: 10px 0;
}

.tentBtn {
    font-size: 20px;
    display: inline-block;
    margin: 5px 8px;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: darkgreen;
    text-decoration: none !important;
    font-weight: bold !important;
    padding: 1px 5px;
    vertical-align: top;
    line-height: 20px;
}
.tentBtn.rm {
    color: firebrick;
    padding: 5px;
    font-size: 12px;
    line-height: 12px;
}

#reducersWrap td {
    text-align: center;
}
#reducersWrap input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

#orderReview ul {
    list-style-type: none;
}
#orderReview .content {
    background: #F9FAFB;
    padding: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #eaeaea;
    -webkit-box-shadow: -4px 4px 12px 0 rgba(0,0,0,.5);
    box-shadow: -4px 4px 12px 0 rgba(0,0,0,.5);
}
#orderReview .content > strong {
    font-weight: bold;
    color: #B3672B;
    font-size: 1.2em;
}

#reviewBackToOrderLnk {
    display: block;
    margin: 20px;
    font-size: 1.5em;
    color: #B3672B;
    text-align: center;
}

#ticketsPaymentForm {
    display: block;
    margin: 0 auto;
    padding: 0 10px;
    width: 315px;
}
#ticketsPaymentForm input[type="submit"] {
    background: #FED48B;
    border: 1px solid #C27C38;
    color: #C27C38;
    font-weight: bold;
    padding: 1% 3%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
    font-size: 1.5em;
}